<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="DataPrzypomnienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Opis.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zalatwione.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="shedulerBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>855, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfVJREFUSEuFlQlQ
        1VUUxs/b4IGCkLKICwiisomARuJKo2QOFpKIaQglWwKWGO6AjuM6MSOKooIgLoPrZCMgIktoKslSijXj
        uCBWw7ggCY/tAe/r3P8DsyL7D9/jPZbfd+53zz1XRv/9yCiFplMLzSUVearVhtakg6yjWdtInXSHWqmU
        8qiE6knDiB4W3sD6x68yaJ7BQXntnOSJunU1H+Pru8ux7ZcoJN4Ow6rqYCwo8YXLMTsotsjraCWt4P9+
        i6X8f4NsUtNeyvZLnqTLqEtAVv16pN2Lx5qfAhF23QfzysZh5iVbTMkfDp8CW3jn28MywwS0morJhdzZ
        QM2S9W8k4ClUEn9zIXLqNyCrbiM21gbg05vjsei6MwLLx2JuyWi8e8kOPmzg8a01nM4NgcNZc1gdMQKt
        4tjsaSrDjfs3SaUj8ZVBDE9C+oMERNdMQkSVB8IrPfDJdTc2GPfKQKygz2DkKRNYHTeGSYYaFEHf8355
        sYHR31fBmc9K9tQdfZyIgw/XILzKE5FVXois9OQVeGDxNVfMZ4P3eQW+hbbwyRuGCectYXNShSUl/nA/
        bwHz4yqodgwE+dFuho9+fU9k8gNUm/4wHtl1yYipmYwIBguDZT9MQAhXH3TVGR+UjYHfZXvMvDgSb18Y
        CuuTchTduwC0Ai1NLQi64glZGu/HStVTDjuYDQbrV5FCM6Ynu+v231+LpNvBWFrhirCbExDG8CUMX8jV
        B3ynz39W0ShMKRiBYaeUuPywAD2tPWhp1kDXBuTXZ8I8awAo0RK83XuY7KJfxSbaGXMjEKl3VyP4mhtD
        XRByww2LGb7gipME9y91hF+xPaZfHIERp1UoflQIdAId7R3o6ujm762IqpwCSpeDkhxBH1IRw+exBhFt
        psubbodj/Y+hmFfuAKfTZlAdILh+Y4aAK5w7w0XlMxhue8YApY8Z3gVoO7VAN7/VdiK60gfqbD5o+xSg
        jc6gzxQPGL6cNZTk22W1ibeWIaLCD6aZhFUFq9H5RIug/GA4nDPC7CI7TGO4HcPLfi0Cevirm1/40fGH
        mKqpGHhEDvkhNtjDnbTWDRSjbmZ4MmsUybbSnYTqpZhTNB6+J/zQ2tCGht8boG3UIqI0lCORw/a0kuGX
        JLiuRyfBxYeY6ikYlKOAKlMB2UE22GUOSnAHRRuK8bFT303rqDy64iNMyx8Dj1wvaBpaJYNnT55B29yN
        gvvncetJtRRLdxdn0lt7bM1UmB1VwvCwEopDMpAwSLLjA8cGS5WPGL5Lb5BAaXMLfTCjYCysclXwz5uN
        tqfteP70OV40vkC7pgPa9q5+4WqGKwWc94z2sb6YCIrniN6jcoZvYtkTfU6BDodteL44w/GMOR8eA4SW
        zYe2qRt/NL2ERqORukXEI176KpfgGdw16b3wLdyecd6gFcNBjnSc4XEsGyJbMpNtoDrvPCcMzzXByFxT
        2PBKEipCoNMAbZp29HTydnZ3Ia5mGkw5cxGLVHkfPJVNYhke5wWKNGgmBWUyPIBlJo6agmJphUW6Gaxz
        B8LymDEsjhlJK9laG4n21ja0dDRiBcONuVuUGTLID/bGksbgvaz48XqDWFuQJ51l5naWmK4q/WkW8/xL
        KhYDyyTHAKbZBjDOUsHqhCF8Cgdj8sUhUGdxHKIVRd77WQK+W8A58+XvMNwFtIh+5mGdxbzFLEvWq9Gt
        lOZ5HN1R8WlUMUyVKf+rOwS0Lw6xmaLqbWYcCW9q7CSWKyhU/hvP0ByGJrCcXq++bxVqaZ6H0lXazidy
        v4G+2j64qDiFD9Jm3kxRdRyD4zz1scznyvXwRJY3S9wJ/3rEcgZI89yXFx+lfErrLHh4cW9v5PmyhkfA
        VwwWea/k97HcLeGGL6XM9bGIygXc9PVo/ukiTMRlMVoauW6USv5USCGKexRl2ETh6pe0RFFHs6lMakUF
        ZfDfbuvNXMQy4E3w183EBS4ucjFy/VlicCWxdrDECNjEEn0ewBLdYsF61TH9xdPfz8RqhBGPXJ6KYnDp
        byohPqHiEEl9bvCmqv8Eft9qJPGPRyEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="niezrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABe9JREFUSEuVVQlw
        jGcYftdm2URS60qICpFoEBFCiEQZg3GGamkdjaMMJa26B2Uw6u60xjkYPdTQSmO07iOa0pbWqHukjkjC
        yubYbE57Zffp8+1u0GI6/Wae2W///f7ned/nfd9vNfKSlfeq+Du0MsyvWvprDLVidfrAYKtVxGGrLCqv
        cl83iZxJK5Cje0RKSOEi8DKufzznKW1Fa5lRlGgwVc1KBrbNBXYtArbyc0MqsHoCXLMHwjKoNS5H+OUf
        aCwLm4o0IonffwpUtJJgUzvJtC0YCaR/CqQRXywGVowBZvYFJnQC3okC3gonWgEjIlAcH4SDIXJuuE7i
        KOBPaF4oVNlCmhTH6m+5ti8k+WfA3jWMNgWYPwD4qBfwfnfgvThgbDQwMgJ4oznQPxjoUw+OhDo4ESxZ
        PfykF8kDnxOhLX757eUX1w5akb7BG/WCASgbHgVTggGY1w+YlghM6gy8Gw33m+Gobidwd9UAPesCPfSw
        ddJgn0EuMIUuvkyeJlIeKfOti0cDBz4HvlwC9+zeuNUuELe3rEf2spmwDm0BTE/yZjC6DZwxArsxF85f
        j8Gd2gfoFQhQ7K+Wgjl62Uzm1k9qUtRQggpeb2zG/rXAPmLhIFSO7Yis5XORW/EYxiorChPqA5O7ABM7
        oprkjqvnUQ3vcs8ZBCTogM4CM7M6bJBig8gYCqjCi9wJk8mPZw2j56uA5aOAOSzmwv643zUEeRVW5Jst
        KD6fCXtHgSuW5Jk/esjdij1tEy3yB7r5wU0BS7TgQohgiFY2krq9J4vboXIAW2YDOz6mz92AD3sCs3qj
        rFsAjOcyYDKXwOxwwboyFfbj38LpixymPGBgQ0ZfG+54LRwMwMIMLoUKFunkJMmTiXpyt13dbGyZByxj
        K06ix1MoMjUBGBeD4vF9UGhzoqS0FBVOF2wM2xO5WlN4JkkPdKdAZw2sHQTFFLjYRLDVX7JJPp0Ilaz4
        wCpsmMHIewMpMcD4WHrNfqeYsw19vXEZlvJyVFZWwm53eMlXTfRak+TPTtLC2UlQ0V5gjBT8FizY6y/l
        JF9GhEtWFAXWTyU5iUdxiMa29XxWxwnKZgxFUVExLMzAK2D3CqSx2wY3AXjGTajoSxn9bXbR2UaCPXqP
        wFoiUm5G+uVixTjPVGJ4SzgHhKCyawDyj6XByCIXms1eAasVNpvtqUUXj8L9divY2jIQRq/sudRUkNlA
        sEkr90m+ziPAB4cwj3fOsDAgORQOHryTk4f7j0x4aDSioKgIJY/tqMy5A6sLcDqrn4rkZ8O9YAjM0bVg
        bC04RfLTRKpGzjyxKL2BzCpLbsPRD4O7bwO46XvO2VPIzs3Fg0eP8KjKBtvOJcwwDLZ7N6BMcj9bbM6P
        6TXBZXbPiXqCH+oKuop8Q4EPPEWeppfm11vpSjEikh2hQ9nUfrhZWIp7xnzkMgv7J7SvF68DFhITY2HP
        vu4R8QzatUxUDAxFdgvBUYNXYLtWSmuL7CT5ME+bcunSDLK2RN05aiITtMjJOITC9J1wp7T3fFdTqopp
        p32u8R3gyvyO1gxG1dCWyG1Oa+oLjgQJvg8QDBJJI+dKooPiVgKaBJFmBxvIFUdcLaALI02qAySyv9kd
        Tg6QnRP8mFeEKqaZXpcm1sNDRp0dJsgg+WGSHyKWauQa7+pd5BzluyqeXN260XrpcSRQcstJYiVZFVHh
        I1UTWsxuMUUJ8inwIEJwtZngGG2pIV+tkRze01+TeC4RVRO9yqBmBfTVSv+vguTKLUamCFXrFbHoBYSR
        hbwbLviTxcxgpxyn38dfEaT5CxaLXK0rsptE3AprLAHPEtfsVTpB9UUSZ9aWHel6Kf2ZQ/MHe/t3jv85
        7n8i8RniJMnT6fc2rVgGiuz32TKH78cTz//hPKOmRJR6G4NIymCNbJ7rJ6c3auXettpi2aYTyzrup4hk
        kGm31tstqqDKc2WLevfFf5n/SklVX93nqhOGEqqnlxJrfFD7VN9vMb6zno75P0tFol5SvRxKhBORPqi9
        eqZ+U2deGvXfOUX3/vRV8IQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABY9JREFUSEt9VglQ
        lWUUPU8eIjsKqOBjEXBBwRQXlMAFlNUFEdM0l0gLcBtyaTQzt6YaZ2zMqZm0pLK9zMrJ3FKzGXXEsSlN
        ER3LzKVpQQXHZw/+0/keWIDYmznzz3vc/9z7nXvP/fDAfT7HgdRJwLKzQMVlwKWw+tZC9wDhE4G9OUCQ
        /v5LJeDU07ofL84BE08AZyoSo62q5O7cCKxXcIzg2fKlnUDADuDE75kxPN8riLs8bDfeA8qXAYMU6y3Y
        mr0j8tlHe0RY3FJGbiolnyvkQU+PmnigSIEdm75wALCLfOflEbHkzARyQjRZ4ODFpCC+D1Qrtr/g2yxB
        BfBN3cZicsMskU8mVxXwz4IkbgB2KTC5sSr3O/uATVUDI8gn+pOFcawf6+DN7DB+G+fLxUqskHlCl2YJ
        dgNLf81PJtdPJ1cXkivyhTweDA+w8oEVCo4SPI4Ca4/Ed7I470Hy4Z7k+Gg6c7vwZEow3wautgXeVJw5
        dadmCVYDvSs6BdZxw0xyZQH59BhyWQ7/Lknlu8DFMCD/U2D5oa4hFsuGk9MSaU2MY924KF7N6swP/OxW
        X2CrSFcJSYJXy7556Wz7nUtEbBIszSOfyiYXZfByeizfAM5+HRVscVE6WdTXXb01IZY1eV14INbPSCMR
        8KqQJ7S/p8nmhy3ArMpkNW7N+AbyJzPI+ap2QRp/HhZHLtb3WdJ9ai9yUnfeGRfB71NCTPJLkuYtcTwu
        RBopW1bv/j4MCPkCuMJndIrFmSIW+fw0snQIOSeFnD2QfERTMyWe9QUxvJQVxu3tPOq6AZIfzwpS6V5p
        miaz6xRrfxreg1wyipwn8hKRG+KiJHJ6oqqPl/bdWD3awV3hPpwKbBPBy0KWENiaNM1OUyBjfW5DNRdK
        69LGqg35jD6qvBctSeMcG8ljiUF8HjguN5WLYLpgxrJ1ae5mMAb6CFi9I8jX5ZoreYo1tnfJje6Te7gn
        xyXtD4d7U4LLb25pEgS14X8+h4A+24FjZwarycvUYKN5Ub8GWVS5IWdhLK38KFpjZbJxDu7r4m2tlESy
        bJ/7an9KmTVfq/b7t3PWPibzGGmM5jMfUEN7uxvqNtS/5A5aeeGsywkjczvyeLQ312m8Extmv/kO0tna
        aCMerxoSo6kRcYkkMcTTzKSo6ikiluZWQVdVHEmOcbBe5K6czryTGco7I0Ppygrm2XhfsxgrJwCjlcS/
        aaNtB9rab7AslXxUxFObVGwkkd5OyWHMZPZNvVaCK7uB3DkyhLczOvDW8CA6RwTy6gBfltttNXMBeQ4h
        dxtuM7pbsr1bBlVrSDlRfdCOuT06gqfTQrnZZrMu9GtPa7TIs5qT1w4NYE2aH2+m+vHHBC8ualiOI4UA
        fAkUb/O0196ZJJ0fErFIOT5K1UawVlWfGBzMrTbbzX7AOy8AJy/0C2RdZgidjZUb8to0f1an+PLyIB9+
        0qENB/83tqH4EDhSV9hN5KpYo2dJY5c0vi6HHtacvw785mhw6bpgoFS3zw9ViX50prdn7bAAVe3Pv4b4
        8lqyD/dG2bkc+E6+eE3xuW7TaTMtrOwRIHJpmxvGW9rplzI68iuHN03FAQ37RYsWGUJkT22TF3WLnY73
        Ye1Qf14R+ak+XtztsBvTXdC4mmLKhDjBjmzA8bENV6+nh/LaqFAeTQhguZeHawbwmSxpHGoaplO771zj
        Ut9YIEVJjh2O9pQkHlwDnCsB9ohcWwa6MTGwcVzdrvOcA0x4BTi/yWb7Y4EuK+19Q/ySoDzoZUibjJ25
        Z320EwarzG0DgM2NkphTmkvGeMGvSbz7YjYLaqiwUFgpFAtpQrjQmv3NO8ZQvQWtLiOEuxBzg7VrSu4+
        gj5tGrNG6Gn+g+hsqmz8/W5My6dJYm6sDoIxlr014n8AAwDVDRyHnWIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ilmCSCIvL+6VLGoLJJuIjAQtUDElzeqiQli/K/tAmbaaZaoyxIXtMM45mCqggIrvuwvJcQUp0
        eawKK29W3iwighirLA7ufju/GziiNt07n7m/e/fe8/mdc+797YQYTYCL9SSr360mjgSJzJKJayz7mdlq
        hE2gHbSb2RAzmRljZjozWRjf71uGGHtE10bPmcWKXbJKYQ0WnXmwd0TbVvD3/l7VAz3dMcx2aAMLwy/4
        YPrpFxAmW4S7XQOwWCx43mYxWzBsGsZ9430M3B3A7Z7b6DZ0Q1dRjVjFSoRccENQijPc99heouABhDX7
        uHLukO3JKZh4nCEoLVAQmM1mIX5LSwtu3LiB6urqcUedTgfOrVu30NnZicrSKmw8Gw7vnbZYmu4B2302
        lCLbRTizzysDTDNI8GLiBASnSdHX2T9OwIPX1NQIAg4PXFVVhcrKSnR3d/8rKNNhkzwC0kQxQrM8YR03
        yUTBfyBmsd3XA0yOKVMxNdkKS86SoKMfjx49em6ZRkZGMDQ0hMHBQdy5cwcGgwHt7e24pqlEjHIlQovc
        EJbjCfYR44KfCYkgEKe+BNtTk7GUBD0tPXj48KEgqa2thUajQWlpKcrKygTKy8sfwzNoa2vD1SvXsZkE
        vAchXLD2CcFnJHA5Mw12pydjGQkMeoMwS5PJJMyuqakJjY2NAg0NDaivrxfEHF4eLtBevobN53kG7ggd
        L/BlXOCePh0OqdZ4gwQdjR1CCTj9/f3o6+sTytHb2ys0lZelo6MDra2tQvDm5mZUlFwVBGGF7gjL9Xoy
        g38F3iQQn7FGCAmaq1uEwAMDA0JTny5LRUUFOLxUXKLX61H6VwViSfBmkQdWPE8w65wdXM6+hNB0KZp0
        emG2fOZjJeClGpstn/FY2fhrzMea4jISRCCi2Atv5Xk/m4Gv3AEe6dMQcS4Y9eWN6GoxoLO5C12tBhha
        6VVs6UIHnbc1taOloRU365rRUN2I2qo6VF+rQUmeBlsUqxFx0RPhzxO8KhfBJ8MOwbI52Cf7HHszdmFP
        xk7slcVhj2wXvsiIo2t0Ttf3nttB0Dh9O744uw1707bhyzM78X5OMFYX+2Blvs/4DD6lHvgrxZgjs8cr
        8hmYJbeF5LwtfBUvYw7xqnI6/DLt4J81AwtU9pDmOmJh3kwszhdjWYETlhe6YAW9/ysv+iCqeDZWqWc9
        K3gtUwy/8yKBeUpH+CsdMC/TnoLaY362CAuyHSDNEyMo3wnBBc5YpnahwG4U2APhF72xima+5s/ZiPpL
        gsiC2c8KArOcEKCcifnEa5kihKX5Y8vJ9fg4ZQM+ObMBW06tw6YTkXjvaDjW/RaKqF+WIfJQMFbFB2FJ
        kitCkj0QmuKFtSW+WKN+ShBHJVqY44oFlEUgMT/bEVsp+FDPMAoripBdqMIpWTKST5yEIj0TlwpLqLF1
        6O3qw+Xcciw+PRNvyb0RrfLDvqoNWEMr8xNfsi/jPVic64rXVc5YSEhzRIg5GY2a63VgRxns06zgrZqM
        Q4oDKFIXQavV4ubNm7h37x7Ki68iNNcZUZck2HglEPE1254V7NQGmJbkumNRtguCKZMgqnVMYhRK1Fdg
        m8rgS80PUNnheOFhXNdWCh8W/0b4VqIuxYo8F0T/6YtNo4KowqeavFbhbwrJ9cDSXDeBxdTAjcdXQ5GW
        CW+lDaTUn0X5DpCVn0Jbc7vwlfOFcHh4GDmyAoTnu2F9yRzEaKQ4WLsd0Rcl4xe71QqfI2Hfe1neIEno
        BU+EFLniw98jkJqYisCClxGidqNFzBHqejn+vjso/FfwdYqvSWmJ5xB5wQvvaeZia0UQftLH4d1iX7AP
        2IPHyzUNRPO+Ex33+8bRsijDFVK5E95OWI6CLDV2a97GV9rN+E63Gfq7OqEsfKXlwevq6pB4OBlL0sQI
        U3giUjUXcUXREH9rAxbOSijuQeEPh7bJhLdok82vNtun6NlG1ipZL+k5mnDUeOJIkjEpKckoT1Ias5Qq
        YXzs2DFjQkKCMT4+3hgbG2tk77BWtv4xzSyEqdlE9gfF3E44ccGYxIMG64j9xIHRGfxIx0PET/8B/43f
        Ez/6DH/ua2IL4UdMGRPw4yRiBuHOMxpNbzYdJf8Dv8dn9Bn+nCcxk3iRmPAPByINiaqd+y0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaFJREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRfREQEXBDDAoIIwoRZRnWYRcY
        UGAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/5RO5nG7oG2B5lATNSEbBJAhXWMfiU
        lU+axKaoKLM5Q8qscVCJXfvYgcVRE72kp89ra8zP448wX5ElG4o6yhB/kuG6M8MNF4bEUwy33BnSfRky
        TjOIRGzolge7QgAt0sQxg571h9jDzOKiJcO14wzRQoYfbBli7MiIA8NNt3/DpYEM+ecYssiIvTlzprbm
        kSb8JRPYxgTBe1nd9zYMZywYwqwmId1DD5meerh5ShOxQpVhU5LRDGT5M2QHMFwVszqBgL1P8Ol/ycAV
        K7YiZC+D/06GQv/VQIETkCsGpKQcEZDngOKzxrh2YqQLeFdk+o10heEC5kDwhSTlcZuIOMD2n/mK0n1C
        CygkeNYJIJvE4Tl0zbKnqxiRR2gseDCkeY+Ij41tq1kIgVeTJo/bQJglc/E2Z+i78Q1FfpIiJhOFrkCR
        G2XjFMHpWa4Dcv0MECdiSCYTqV4MvzkymG9g4QR+jzRt3AYu72e+YV8zAroQyJGu7kCpL1DmD9z2GjEh
        dURj1Ie48u3IIOWz5Bcxg9ma4dnwMUl93AaCLJhbllCdoiYQN8Ch5YHA3ZAREwVkLN8ZkF1E+a+2qE5x
        Qcl1IQqv7cHBnesjCPzJXzJwaN0Li8tEeoPIIzhXsQeBA4AKMlHiQ+BQ9CuSUZYRh6jL5+DrcQqeTiIE
        +Yjh6eJcMG3atD1k4CWS0riyMG8em9Tro9eJ7OM0+Gjg8ZRzE0WeQGUEHtblIOLyBVyIikZi2R1ktHXj
        okIxcDmr6LHrufMdttYHG03ffvuL0XEwrtmg3HvBuBTJB2jE242YkNLAKw3EI4KHhgZDqqhH60AvWvp6
        UdXZiesNbb1nJHeq3CU1Va4JxfeOC492rzQx2UkmZo5nSiq1njcORqwZkHYYkNgCmXYYrElEJEUukSvQ
        NvAYvYNP0P64B9UPOpCuUDwMksiqvJOKqxxTKuVOiUXN+3eby1VUVN4iA2pj7opMX/13g0WrhpBiDdyi
        TOT7oCrnZwRFRKG27xG6+vvQP9CPh2RE5OI6JKlrfhCQVlLpnSSrck4sr3ZOq68VBQb2GCxd6kFw3fEs
        z1ObAw3TEbUVSKL1oPQSfo0MwY95MlR390Le/RD3e3tQ29mF7Mb7vVelFVXcgGdyefXJhDK56y15vcfN
        sjbTzRsTCP426cWxZkFZuFVzRY/v4lZEbaEZEInQ026Ir+lEfmsHZPc7Udz2Oy2/jkMxtxu6Ioqb2n0o
        /acSZdV2v5XJPVOrG5wS65stdpkXE3g3SWNMBh676GrLv9GJLdunM9jvtYQGohuCPB0RdbcVtxQtSK5p
        QnpNM5IqGvBLaQMuFioGLuTXdZ9MKJXb/lJW4yepahKlNrTs+tysiMDfkfhW/f99el2XvdF2SKf9gVgf
        XSJd5NtsQlFxEa6c80NoZgUiytsRKbuPH/NrEV1chx+K6nCV7kMyaiBKrekTpdZ3XpA2tHhK5O1rV5lc
        H5MBHjmH9/kYYsDfCA+dlqDAeg1iUvMQGxcPr7BYBJc8xMXsWlzOUyAstxYXc2oRnKlAgKQGLjfk9F0x
        IMqq6/a8cvWRhoZG6Ji6oP+Y7rVOp6VA8N8weMYYfV4GqLeYi5RDW1ASHwkPh+MITL6LwOxGnM1QIJAU
        IFHAM5XgSTW4LG1EaG4rguMa+8309AanTJkSYGBgYEEmZv3PlfGJ/QL9lHULnz7xNcKT04bo8zHCI/dl
        6HLUQ9MBbTTYrkJpuAdcxMfhl1IFr8xW+Eoa4Jdah3OZDQgvbIFHWgtCpK2w2vMVQkOCaZCKet2Dzj9d
        rjlz/ejK+PzluctSx6Hpu9fQ42aAR64G6HFZik5HfXSIlqBNqIvmw6+hxccMxWTC6ehBBITHIChdAe+M
        Vnint+GStA1hMQnYvtUUfr6+aP+9A3fq2vCjtSlyjJl0yQS2lkxMeW4mWnbNk7Qe1cUDB308OKmHDrEe
        2jn82GI02byG+gMLUbN3PmqFb6Hue1dEux2FxxEreNrZwF14COJ9O3H+iCVyvMRwFZ9Ayd16/Bp+DH0/
        vwd4rELNetX8v6uxlc80sY0xwd3ts39vEy5G6zFdinjxMLjFVhdNFHnDwYVQWM5HtYU2Kr7QQpn5AlTa
        bYXCxxqKQHvITwshE++D9MvNkPmdgptvAM4e+gw9Ue/QNm4FJJsDXmtQt161aLUqe+O/TJR/oDZT9IHm
        EI+06btFaLQhHVqEe9aLUG9F8H0E362Dyh3zINv+Km5/pImCLS8jZ/NLyFg/G6mrZiLp9elIMHgRiSt1
        kOvljHrTJRgUGgGJ26me2A+kfAF4r8W9jWol61WHu2Pqn91R+E91vTxTDdRZLYB893y6LkSt5YJhsPxr
        HVR9pY07o/CSbZoo/GAuct/RQNaGOZCsnYXUFTNw3fBF/Kavhp8XTkWckSaKjh9B+yeG3bAzBBI+HTGR
        ugPwWY0G09nlWz769CAZmEESsOJ1M5amrJv1VLZdazgaxT6C7tZG5S5t3P1yHirMKe2fvoo/4Nxs9sY5
        SH9zFlJWqSN55QycZVQXUga4gZhXJyNcfTIkhw/XRxsq3cSxZUD8x1TM7KXN7TP89NNPOGxvX0FwvlsO
        148TvzdUs040ntyd/A91VO7URhWH79BG+edakJm9gmJKe9H7LyPvXQ1IN89B5ltzkLaGol+pjpQV6jg/
        URlxi1QRPn0iRMpKQ06MFRoLBJdo3nndNJ4QjyN6QIwp7jXVIjuvCMuXL+fl2zekudwAn5+zlk1SNhNr
        qURE675wP8l4OtLemAnpJg0UvPcyCijtBe/PRT5Fz1OfSpEnLJ2GaC2KdgZBGRvyZ0xBpdA1TcbOU3sB
        JBvSJqrRTbKMWGy4vzsk2QVwcXWFrq5uGL3bQZr9xyYhoBtewbxOB7ydxpOV3M1UJ1yxUZ1ww0VN+bbP
        VEGt70RBq4cya3NlrN6eMdl+xtI/ZCz2dcYuURl8bhQqpiuvhtaQdEh8K56sb2Ly5lGhuNnIyDhcR0fn
        kpKSEq8VNo2+/8PDcCZUSHNIS0hvkniVSywmJDmSXEbF78kH+3YUyM8DJiR+MuL/54eT/6wJ+XfyyvaS
        eOS8/3n6n3mW5Eb4C75y8azwH/KD5/xRAIfwe23SK6NAPpi4eQ591pLLn/Gpx9viaeel2jD8X61yB6Xy
        0uCDAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="UserName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zastawienieKontaktowBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>668, 56</value>
  </metadata>
  <metadata name="bindingNavigator2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>514, 56</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="klient2ToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEuVlXlY
        zHkcx78zJWqjENGh7aC0rLDPs8Lz7MPi2bC7D1pZbA8d7DoKyXTOdChKh+6U0iFsu9klktpsriZHTalU
        UyFtKldTUxNJ7/38lP3DtZnneT3fZ+aZ7+v9/XxPHnvjE2rNVFU1mZuqCrNWVmXjlJTYIz5Yq7oa0+7l
        sYaWJyxsaxS7Sd0UBN7s/8Hv9G9epDM7nylgOC1iOOPLkB/EcCmcQRzNcD2OIS+cddotYatINJrgfVRA
        igdbkbyDIX4TwzkfA1w+YIaCAF2c9GQoDB0IKY5hSN/D8kk8l1D7qICMbSwlyo5BnuMIlAQAN/YCN/2A
        v13wu8dAJVciqKp9rHv4cLaN5DofVUXGL+xKUdhsoHQfiUleEjgQQm1RuBny9w9UkuPPMEGT7Se5GcEf
        chWJjkzy7KwdCSmgPAyoigZuhQNlofjn5Hocd9dE9t5RyPZTxmh1FkHimYTykAPOuvAyUeg0UEFlJFCf
        CtSkAHUngPt5kFdlorYgANey7BWGhgaRJP6CGDbkgLroaduQ60DT4k8V0Mil6UBTHjrvXMbx5Gj4C70g
        Err3HxB5yczNzWNIbEkMH3JA+YGpVsiyBsRCQBIB3MvBozoxktNSIb57FxV9wKVO4LeqNgQHx8s3rl8f
        SnLdIU/TTutRYxRJ82S46glUJEJefxGHU1PxGEAP0fz8JW4+fY6cph4cawREMbFdsywsnClg4lAXW7km
        bFowztBCS08iJzMJVx+0Q0byvv5+1Cn6IH7cg+xGBY5Wy3G0pguO9htKSf41oT6UqeJ9M11Vry18TgOq
        jsHfR4hiOa11dx9uy3tRTPKCFgWy6uVIrpAhtbYfu3fvlpN4J6H3vwGKwGmW97ab1DZumYIOaTFEIiHO
        tgIXmhUobOlB7v1unGqQI+N2B2LKZDgqfQkPL+8uEnNnwuSDAb0hZrNlnkZdL6Jm4uGuSaivv4uD4QeR
        RtOQ2dCNzLoO/EqkVcoQV9aOhFIZ0qX9cHCwqyJx0GDA+++mHnfT631xs/AydhbkfmaQ+v+AosxkRKae
        QEJ1HxLLO3CIxBElTxEnkeFIdS9Ef/7VZ2FhkW1gaOg/GPDuU63YbjxX4mbW/yx0BhQh0yEP/Azt3qbo
        yHBFWogQscf+QHRZN6JuvUBCxQskUeCRUwUI8vdBfuEViASCzoVjVb+lEI133k3Ntvq+D91IuNccMj9z
        PPGaihbBFDQ5m6AtxRWF0UIEewvg7ukJD09vBHnsQYTzJmRkZuGSuBBtCQuA1VpYrv2ekIbvdbJa3U3R
        6maGVoEpHrhOwX0nE9zZbATpRgNIXRagMVaAhkO+qKWw24G7UEKVBXgL0RgyD2ig6+XMamDdRNjoaqx8
        q5IaK+2i5h2T0UTSRidjNG4xRsNmQ9RuMEDlj/qQrNDBdSttXF00AYXztZE7UwPnLT9Ftb8AsPoESLMC
        ap2BczbAWg1YfT7ZlkLG/Hf4yiy18sSLx6N6nf7AqO0NUP3TJFSu0UP5Kh3cWDYB4q/H4eJ8LeTP1kT6
        KBVkm6kjy0QLEoFLH5aqA4eXANUOaEtyhEDg207yhcTIV1t3mQYzijNWzcg1H6W4RiOtXKP/KqDCRg+S
        lbq4sXwiimgAF+aMJfFIHFbmI2EY/9FGxk7rjhiRrMLjxWOxCh4EfAeJtBlrbW1rSbuHmPT6bHA34tTx
        fOa4aIRSzM9qvNPeavxroWpK0hA1fmOwEr/Og7FSe8byFzF2Qp+xRNrw8dQngKCf2QItJbZ0i5vbExsb
        G4mmpmbSu043F6JNzCC4LedIuBJCgtvnPoQbsZVYQ3xFcC8a14d7m7np+HJQ7EQt92a/dT9xJ5F7QLj9
        zHWkwTJDwmiw5Urm3uGxg1Ilal+fXq5VJbg7ibvCOTn/X6D5Q7CWHgbGAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="shedulerTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="zastawienieKontaktowTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>268, 56</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_PlanuTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>510, 17</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_Planu_AgencjaTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
</root>